Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 15:04:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered items here, supposed to deliver on 2 of Feb, I always got the notification that it will be delivered start on until now, but still I didn't get my items, end of the day they send a message that they cannot deliver due to they cannot reach or contact me, I didn't got any call from your delivery man, I got once which is on Friday, after that nobody call me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3865725